---
check_prometheus_scraping_namespace: yaook-k8s-tests-2cdd393b-2f8a-4ffa-8bd8-4e636e5154ec

monitoring_prometheus_operator_release_name: "prometheus-operator"
monitoring_prometheus_stack_release_name: "prometheus-stack"

monitoring_use_grafana: true
monitoring_use_thanos: false
monitoring_use_helm_thanos: true
...
